--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::Error::str_assert_not
is_singleton: true
name: str_assert_not
params: (lvalue, rvalue, chars=nil)
visibility: public
